Debian Bug report logs - #720021
libhtml-template-dumper-perl: FTBFS with perl 5.18: test failures

version graph

Package: src:libhtml-template-dumper-perl; Maintainer for src:libhtml-template-dumper-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sat, 17 Aug 2013 19:45:01 UTC

Severity: serious

Tags: jessie, sid

Found in version libhtml-template-dumper-perl/0.1-1

Forwarded to http://rt.cpan.org/Public/Bug/Display.html?id=88004

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#720021; Package src:libhtml-template-dumper-perl. (Sat, 17 Aug 2013 19:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 17 Aug 2013 19:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: submit@bugs.debian.org
Subject: libhtml-template-dumper-perl: FTBFS with perl 5.18: test failures
Date: Sat, 17 Aug 2013 21:41:17 +0200
Source: libhtml-template-dumper-perl
Version: 0.1-1
Severity: serious
Justification: transition imminent
User: debian-perl@lists.debian.org
Usertags: perl-5.18-transition
Tags: sid jessie

This package FTBFS with perl 5.18:

#   Failed test 'Output is as expected'
#   at t/020_output.t line 69.
# Looks like you failed 1 test of 7.
t/020_output.t .. 
Dubious, test returned 1 (wstat 256, 0x100)
Failed 1/2 test programs. 1/13 subtests failed.
Failed 1/7 subtests 

Test Summary Report
-------------------
t/020_output.t (Wstat: 256 Tests: 7 Failed: 1)
  Failed test:  2
  Non-zero exit status: 1

Cheers,
Dominic.



Set Bug forwarded-to-address to 'http://rt.cpan.org/Public/Bug/Display.html?id=88004'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 14:57:04 GMT) Full text and rfc822 format available.

Reply sent to David Suárez <david.sephirot@gmail.com>:
You have taken responsibility. (Sat, 18 Jan 2014 03:39:36 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 18 Jan 2014 03:39:36 GMT) Full text and rfc822 format available.

Message #12 received at 720021-done@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: 720021-done@bugs.debian.org
Cc: 724110-done@bugs.debian.org, 730919-done@bugs.debian.org, 730956-done@bugs.debian.org, 730957-done@bugs.debian.org, 718155-done@bugs.debian.org, 713755-done@bugs.debian.org, 712368-done@bugs.debian.org, 707411-done@bugs.debian.org, 730963-done@bugs.debian.org, 730908-done@bugs.debian.org, 711615-done@bugs.debian.org, 713210-done@bugs.debian.org, 711444-done@bugs.debian.org, 713271-done@bugs.debian.org
Subject: Builds ok
Date: Sat, 18 Jan 2014 04:34:24 +0100
Now builds ok, closing it.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#720021; Package src:libhtml-template-dumper-perl. (Sat, 18 Jan 2014 11:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 18 Jan 2014 11:18:04 GMT) Full text and rfc822 format available.

Message #17 received at 720021@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 720021@bugs.debian.org
Subject: Re: Bug#720021 closed by David Suárez <david.sephirot@gmail.com> (Builds ok)
Date: Sat, 18 Jan 2014 11:15:09 +0000
[Message part 1 (text/plain, inline)]
Control: reopen -1

On Sat, Jan 18, 2014 at 03:39:36AM +0000, Debian Bug Tracking System wrote:
> This is an automatic notification regarding your Bug report
> which was filed against the src:libhtml-template-dumper-perl package:
> 
> #720021: libhtml-template-dumper-perl: FTBFS with perl 5.18: test failures
> 
> It has been closed by David Suárez <david.sephirot@gmail.com>.

> Now builds ok, closing it.

Nope, still fails some of the time; see attached.
[libhtml-template-dumper-perl_0.1-1-i386-20140118-1113 (text/plain, attachment)]

Bug reopened Request was from Dominic Hargreaves <dom@earth.li> to 720021-submit@bugs.debian.org. (Sat, 18 Jan 2014 11:18:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:40:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.